@media screen and (min-width: 950px){
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff url('/images/pageBack.png') top left repeat-x;}
	#wrapper{width:960px;margin: 0 auto;padding:0;}
	#header{background:url('/images/headerBack.png') top center no-repeat;margin:10px 0 0 0;}
	#content{width:728px;float:left;margin:0;padding:0;}
	#sidebar{margin:-10px 0 20px 0;padding:0;width:210px;float:right;}
	#sidebarTop{margin:0;padding:0;}
	.toollist{float:left;margin: 0 0 2% 0;padding:2%;width:44%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	/* ADS */
	.admbottom{margin-bottom:15px;}
	.adleft {margin:20px 21px 8px 0px; float:left;}
	.adright {margin:20px 0px 10px 21px;float:right;} 
	.admtop{margin-top:15px;}
	/* NAV */
	#nav{margin:10px 0 20px 0;padding:0;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;background: url('/images/listBack.png') top right no-repeat;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:21px;color: #ffffff;padding: 10px 21px 12px 19px;background:url('/images/linkBack.png'); border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 19px 16px 3px 24px;background: url('/images/linkBackHover.png') top left no-repeat;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

@media screen and (max-width: 949px) {
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff url('/images/pageBack.png') top left repeat-x;}
	#wrapper{width:96%;margin: 0 2%;padding:0;}
	#header{background:url('/images/headerBack.png') top center no-repeat;margin:10px 0 0 0;}
	#content{width:100%;margin:0;padding:0;}
	#sidebar{margin:10px 0 20px 0;padding:0;}
	#sidebarTop{display:inline-block;margin:0 3% 0 0;padding:0;float:right;width:33%}
	#sidebarTop2{display:inline-block;margin:0 5% 0 0;padding:0;float:left;width:27%}
	#sidebarTop3{display:inline-block;margin:0 3% 0 0;padding:0;float:left;width:27%}
	.toollist{float:left;margin: 0 0 2% 0;padding:2%;width:44%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	/* ADS */
	.admbottom{margin-bottom:15px;}
	.adleft {margin:20px 21px 8px 0px; float:left;}
	.adright {margin:20px 0px 10px 21px;float:right;} 
	.admtop{margin-top:15px;}
	/* NAV */
	#nav{margin:10px 0 20px 0;padding:0;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;background: url('/images/listBack.png') top right no-repeat;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:21px;color: #ffffff;padding: 10px 21px 12px 19px;background:url('/images/linkBack.png'); border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 19px 16px 3px 24px;background: url('/images/linkBackHover.png') top left no-repeat;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

@media screen and (max-width: 845px) {
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff url('/images/pageBack.png') top left repeat-x;}
	#wrapper{width:96%;margin: 0 2%;padding:0;}
	#header{background:#ffffff;}
	#content{width:100%;margin:0;padding:0;}
	#sidebar{margin:5px 0 20px 0;padding:0;}
	#sidebarTop{display:inline-block;margin:0 3% 0 0;padding:0;float:right;width:33%}
	#sidebarTop2{display:inline-block;margin:0 5% 0 0;padding:0;float:left;width:27%}
	#sidebarTop3{display:inline-block;margin:0 3% 0 0;padding:0;float:left;width:27%}
	.toollist{float:left;margin: 0 0 2% 0;padding:2%;width:41%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	/* ADS */
	.admbottom{margin-bottom:15px;}
	.adleft {margin:20px 21px 8px 0px; float:left;}
	.adright {margin:20px 0px 10px 21px;float:right;} 
	.admtop{margin-top:15px;}
	/* NAV */
	#nav{margin:10px 0 20px 0;padding:0;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;background: url('/images/listBack.png') top right no-repeat;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:21px;color: #ffffff;padding: 10px 11px 12px 9px;background:url('/images/linkBack.png'); border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 19px 6px 3px 14px;background: url('/images/linkBackHover.png') top left no-repeat;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

@media screen and (max-width: 720px) {
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff url('/images/pageBack.png') top left repeat-x;}
	#wrapper{width:96%;margin: 0 2%;padding:0;}
	#header{background:#ffffff;}
	#content{width:100%;margin:0;padding:0;}
	#sidebar{margin:5px 0 20px 0;padding:0;}
	#sidebarTop{display:inline-block;margin:0 3% 0 0;padding:0;float:right;width:33%}
	#sidebarTop2{display:inline-block;margin:0 5% 0 0;padding:0;float:left;width:27%}
	#sidebarTop3{display:inline-block;margin:0 3% 0 0;padding:0;float:left;width:27%}
	.toollist{float:left;margin: 0 0 2% 0;padding:2%;width:40%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	/* ADS */
	.admbottom{display:none;}
	.adleft {margin:20px 21px 8px 0px; float:left;}
	.adright {margin:20px 0px 10px 21px;float:right;} 
	.admtop{display:none;}
	/* NAV */
	#nav{margin:10px 0 20px 0;padding:0;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;background: url('/images/listBack.png') top right no-repeat;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:15px;color: #ffffff;padding: 10px 11px 12px 9px;background:url('/images/linkBack.png'); border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 19px 6px 3px 14px;background: url('/images/linkBackHover.png') top left no-repeat;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

@media screen and (max-width: 660px) {
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff url('/images/pageBack.png') top left repeat-x;}
	#wrapper{width:96%;margin: 0 2%;padding:0;}
	#header{background:#ffffff;}
	#subscribe{display:none;}
	#content{width:100%;margin:0;padding:0;}
	#sidebar{margin:5px 0 20px 0;padding:0;}
	#sidebarTop{display:none;}
	#sidebarTop2{display:inline-block;margin:0 5% 0 0;padding:0;float:left;width:45%;}
	#sidebarTop3{display:inline-block;margin:0 3% 0 0;padding:0;float:left;width:45%;}
	.toollist{float:none;width:95%;margin: 0 0 2% 0;padding:2%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	/* ADS */
	.admbottom{display:none;}
	.adleft {margin:10px 10px; float:none;}
	.adright {margin:10px 10px; float:none;}  
	.admtop{display:none;}
	/* NAV */
	#nav{margin:10px 0 20px 0;padding:0;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;background: url('/images/listBack.png') top right no-repeat;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:15px;color: #ffffff;padding: 10px 11px 12px 9px;background:url('/images/linkBack.png'); border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 19px 6px 3px 14px;background: url('/images/linkBackHover.png') top left no-repeat;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

@media screen and (max-width: 565px) {
	body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-size:14px;color:#613d2d;background:#ffffff;}
	#wrapper{width:96%;margin: 0 2%;padding:0;}
	#header{background:#ffffff;}
	#subscribe{display:none;}
	#content{width:100%;margin:0;padding:0;}
	#sidebar{margin:5px 0 20px 0;padding:0;}
	#sidebarTop{display:none;}
	#sidebarTop2{display:inline-block;margin:0 3% 0 0;padding:0;float:none;width:95%;}
	#sidebarTop3{display:inline-block;margin:0 3% 0 0;padding:0;float:none;width:95%;}
	.toollist{float:none;width:95%;margin: 0 0 2% 0;padding:2%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
	#bh210{display:none;}
	
	/* ADS */
	.admbottom{display:none;}
	.adleft {margin:10px 10px; float:none;}
	.adright {margin:10px 10px; float:none;} 
	.admtop{display:none;}
	/* NAV */
	#nav{margin:3px 0 6px 0;padding:0;background:#5d9fe8;overflow:hidden;}
	#nav ul{margin: 0; padding: 0;float: left;}
	#nav ul li{ display:inline-block;margin:0;padding:0;}
	#nav ul li#about{display:none;}
	#nav ul li a{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;float: left; text-decoration: none;font-size:15px;color: #ffffff;padding: 3px;background:#5d9fe8; border-right:1px solid #ffffff;height:35px;}
	#nav ul li a:visited{color: #ffffff;}
	#nav ul li a:hover, #nav ul li #current{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 3px;background:#ea6f15;border-right:1px solid #5d9fe8;color: #ffffff;}
	#home a{border-left:1px solid #ffffff;}
}

/* BASICS */
noscript{background-color:#ffff00;padding:40px;}
a:link{color:#3b6e9a; text-decoration: underline;}
a:visited{color:#3b6e9a; text-decoration: underline;}
a:active{color:#3e8ed3; text-decoration: underline;} 
a:hover{color:#e86032; text-decoration: underline;}
p{line-height:21px;}
li{line-height:21px;}
img{border:0;}
h1{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:27px;color:#e86032;margin:0;padding-top:0;}
h2{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 18px;color:#e86032;margin:0px;padding:8px 0px;}
h3{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size: 16px;color:#e86032;margin:0px;padding:8px 0px;}

/* HEADER */
#logo{display: block;width: 228px;height: 44px;background: url('/images/textfixer.png') bottom;text-indent: -99999px;}
#logo:hover {background-position: 0 0;}
#subscribe{float:right;}

/* CONTENT */
.flat{margin:0;padding:0;}
.online-tools{margin:0 0 20px 0;padding:20px; border: 1px dashed #999999;background-color:#dfecfa;clear:both;-moz-border-radius: 12px;border-radius: 12px;}
.resourcelist{margin: 0 0 2% 0;padding:2%;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.mright{margin-right:20px;}
.mbottom{margin-bottom:15px;}
.clb{clear:both;}
.tfquote{font-style:italic;color:#7e7f80;font-size:16px;padding-left:30px;padding-right:30px;}
.hpagebox{float:right;margin: 15px 0 20px 10px;padding:20px 20px;width:242px;border:1px solid #4592d4;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.hpagebox h2{font-size: 21px;color: #3b6e9a;margin-bottom:0;padding-bottom:4px;}
.hpagebox p{font-size: 15px;margin-top:0;padding-top:0;}
.hpagelist li{line-height:23px;}
hr{margin:15px 0; padding:0;height: 1px;background-color: #ea6f15;border:none}
.fleft{float:left;padding: 5px 10px 5px 0px;}
.fright{float:right;padding: 5px 0px 5px 10px;}
.code{font-family:courier,sans-serif;color: #031f0c;padding:20px 10px;border-top: 2px dotted #cccccc;border-bottom: 2px dotted #cccccc;}
.cmt{font-family:courier,sans-serif;color: #006633;}

/* FORMS */
form{padding:0;margin:0;}
textarea{width:99%;margin:0;padding:0;}
form h2{margin:0;padding:0;}
.frmbtn{margin: 0 0 20px 0;padding:6px 9px;color:#006699;font-size:15px;cursor:pointer;}
button{cursor:pointer;}

/* FOOTER */
#ftr{clear:both;margin:10px 0 0 0; padding:0; border-top:1px solid #ada18e;text-align:right;font-size:11px;background:#ffffff;color:#7e7c79;}
#fmenu ul{margin:0;padding:0;}
#fmenu li{display: inline;list-style-type: none;margin:0;padding:0;font-size: 13px;}
#fmenu li a{border-left: 1px dotted #79ade7;margin:0;padding:0 5px;text-decoration:none;}
#fmenu li:first-child{padding-right:10px;}

/* SIDEBAR */
#share{margin:0 0 15px 0;padding:0;}
.fblike{display: inline-block;width: 210px;height: 47px;background: url('/images/textfixer-like-2014.png') bottom;text-indent: -99999px;}
.fblike:hover {background-position: 0 0;}
#tf-website{background: url('/images/curl-about.png') #5d9de4 no-repeat right top; margin:0px;padding:16px 18px 10px 18px;color:#ffffff;-moz-border-radius: 9px 0 9px 9px;border-radius: 9px 0 9px 9px;}
#tf-website h4{font-family:Arial,Verdana,sans-serif;font-size:15px;font-weight:bold;margin:0;padding:0;}
#tf-website p{margin-top:0;padding-top:0;font-size:13px;}
#tf-website a{color:#ffffff;}
#cse-search-box{padding:15px 0px;}
#cse-search-box input[type="submit"]{background:#4592d4;border:1px solid #4592d4; color:#ffffff;padding:1px 6px;margin:0px;width:63px;font-size: 13px;}
#cse-search-box input[type="text"]{width:136px;}
#popular-tools{font-family:Arial,Verdana,sans-serif;font-size: 19px;color: #ffffff;margin:0px;padding:6px 18px 4px 14px; background:#5d9de4;-moz-border-radius: 9px 9px 0 0;border-radius: 9px 9px 0 0;}
.more-tools{font-family:Arial,Verdana,sans-serif;font-size: 19px;color: #ffffff;margin:0px;padding:6px 18px 4px 14px;background:#5d9de4;-moz-border-radius: 9px 9px 0 0;border-radius: 9px 9px 0 0;}
#sidebar ul{background-color:#ffffff;margin:0 0 15px 0;padding: 0;list-style-type: none;border: 1px solid #4592d4;}
#sidebar li{margin:0;padding:0;list-style-type:none;font-size: 11px;text-transform:uppercase;}
#sidebar li a{display: block;margin:0;padding: 3px 3px 3px 10px;text-decoration:none;background-color: #ffffff;border-top: 1px dashed #89bdea;color: #185ca8;border-left: 5px solid #ffffff;border-right: 5px solid #ffffff;}
#sidebar li a:hover{display: block;margin:0;padding: 3px 3px 3px 10px;text-decoration:none;background-color:#5d9de4;border-top: 1px dashed #89bdea;color: #ffffff;border-left: 5px solid #4592d4;border-right: 5px solid #4592d4;font-weight:bold;}


#sidebarorange{background: #E86032; margin:0px 0 15px 0;padding:16px 10px 18px 18px;color:#ffffff;-moz-border-radius: 9px 0 9px 9px;border-radius: 9px 9px 9px 9px;}
.headlineorange{font-family:Arial,Verdana,sans-serif;font-size: 17px;color: #fff;margin:0px;padding:0px;}
.paraorange{margin:0px;padding:0px;color: #fff;font-size:16px;}

a.orangey:link{color:#fff; text-decoration: underline;}
a.orangey:visited{color:#fff; text-decoration: underline;}
a.orangey:active{color:#fff; text-decoration: underline;} 
a.orangey:hover{color:#000; text-decoration: underline;}
a.orangey2:link{color:#fff; text-decoration: none;}
a.orangey2:visited{color:#fff; text-decoration: none;}
a.orangey2:active{color:#fff; text-decoration: none;} 
a.orangey2:hover{color:#000; text-decoration: none;}

